/* common */
#sct_location {
    display: none !important;
}

/* common end */
/* 리스트 */
#shop_list_wrap {
    display: flex;
    flex-wrap: wrap;
    margin-left: -15px;
    margin-right: -15px;
}

#shop_list_wrap .box_wrap {
    width: calc(100%/3);
}

#shop_list_wrap .box_wrap .box {
    border: 1px #e6e6e6 solid;
    margin-left: 15px;
    margin-right: 15px;
    text-align: center;
    margin-bottom: 30px;
    padding-bottom: 40px;
    padding-top: 30px;
}

#shop_list_wrap .box_wrap .box img {}

#shop_list_wrap .box_wrap .box .caption {
    padding-top: 30px;
    padding-left: 20px;
    padding-right: 20px;
    font-size: 16px;
    line-height: 22px;
    color: #848484;
}

#shop_list_wrap .box_wrap .box .caption h2 a {
    font-size: 22px;
    color: #000;
    font-weight: 900;
    display: block;
    margin-bottom: 26px;

}

/* 리스트 마감 */

/* 뷰페이지 */
#sit_ov_from {
    background: #fff;
    border-bottom: 1px solid #e3e3e3;
    clear: both;
}

#sit_ov_from {
 
}

#sit_ov_wrap {
    display: flex;
    flex-wrap: wrap;
    position: relative;
    width: 100%;
    margin: 0 auto;
    padding: 0;
    border-top: 0;
}

#sit_ov_wrap:after {
    display: block;
    visibility: hidden;
    clear: both;
    content: ""
}
#sit_pvi {
    width: 50%;
    display:flex;
    /* flex-direction:row-reverse; */
    justify-content: flex-start;
    align-items: flex-start;
 
}
/* 상품 상세보기 - 간략정보 및 구매기능 */
#sit_ov_from {
    background: #fff;
    border-bottom: 0;
    clear: both;
}
#sit_ov {
    position: relative;
    float: none;
    width: 50%;
    height: auto;
    height: auto;
    min-height: auto;
    padding-bottom: 20px;
    padding-left: 80px;
}

#sit_ov h3 {
    margin: 0 0 10px
}
#sit_pvi_big  {
    border: 1px #ddd solid;
    float: none;
}
#sit_pvi_big img {
    /* width: 100%;
    height: auto; */
    width: 100%;
    height: auto !important;
}
#sit_pvi_thumb {
    float: none;
}
#sit_title {
    margin: 0;
    font-size:32px;
    /* color: #0a6cbf; */
    font-weight:600;
}


#sit_desc {
    margin: 0;
    margin-top: 30px;
    padding: 0;
    color: #474747;
    font-size: 17px;;
}

#sit_ov .btn_wrap {
    margin-top: 20px;
}

    
#sit_ov .btn_wrap li a {
    background: #0a6cbf;
    color: #eff7ff;
    display:block;
    margin-bottom: 7px;
    height: 67px;
    display:flex;
    justify-self: center;
    align-items: center;
    padding-left: 40px;
    border-radius: .4em;
    font-weight:600;
    font-size:18px;
}
#sit_ov .btn_wrap li a i {
     position: absolute;
     right: 30px;
     font-size:24px;
}
#sit_ov .btn_wrap li a.pdf {
    background: #fff;
    color: #005bb9;
    border: 1px #0a6cbf solid;
}
#sit_ov .btn_wrap li a:hover {
    text-decoration: none;
}
#sit_info .tab_con {
    width: 100%;
} 
#sit_tab {
    width: 100%;
}
#sit_info {
    display: inline-flex;
    position: relative;
    width: 100%;
    min-height: auto;
    margin-top: 20px;
    margin-bottom: 30px;
    border: 0;
    background: #fff;
}

#sit_ov #fuch {
    margin-top: 36px;
    background: #f4f9ff;
    /* border: 1px #b4dbfc solid; */
    padding: 20px 32px;
}
#sit_ov #fuch h3 {
    display:inline-block;
    /* background: #e5f0fe; */
    /* border: 1px #b4dbfc solid; */
    font-size:18px;
    color: #055293;
    /* padding: 9px 25px; */
    border-radius: .3em;
}
#sit_ov #fuch .text {
    font-size:16px;
    line-height: 27px;
    color: #000;
}
/* 뷰페이지 마감 */
@media(max-width:1340px) {
    #shop_list_wrap {
        display: flex;
        flex-wrap: wrap;
        margin-left: -10px;
        margin-right: -10px;
    }
    
    #shop_list_wrap .box_wrap {
        width: calc(100%/2);
    }
    
    #shop_list_wrap .box_wrap .box {
        border: 1px #e6e6e6 solid;
        margin-left: 10px;
        margin-right: 10px;
        text-align: center;
        margin-bottom: 25px;
        padding-bottom: 30px;
        padding-top: 25px;
    }
  
}
@media(max-width:991px) {
    #sit_info {
        flex-direction: column;
    }
    #sit_tab {
        width: 100%;
        display:block;
    }
    #sit_buy {
        width: 100%;
        display:block;
    }
    .sit_sel_option {
        overflow-y: auto;
        height: auto;
    }
    #sit_ov #fuch h3 {
        display:inline-block;
        /* background: #e5f0fe; */
        /* border: 1px #b4dbfc solid; */
        font-size:17px;
        color: #055293;
        /* padding: 9px 25px; */
        border-radius: .3em;
    }
    #sit_ov #fuch .text {
        font-size:14px;
        line-height: 20px;
        color: #000;
    }
    #shop_list_wrap .box_wrap .box {
        border: 1px #e6e6e6 solid;
        margin-left: 7px;
        margin-right: 7px;
        text-align: center;
        margin-bottom: 15px;
        padding-bottom: 30px;
        padding-top: 25px;
    }
    #shop_list_wrap .box_wrap .box .caption {
        padding-top: 20px;
        padding-left: 7px;
        padding-right: 7px;
        font-size: 13px;
        line-height: 22px;
        color: #848484;
    }
    
    #shop_list_wrap .box_wrap .box .caption h2 a {
        font-size: 16px;
        color: #000;
        font-weight: 900;
        display: block;
        margin-bottom: 12px;
    
    }
    /* 리스트 마감 */
    /* 뷰페이지 */
    #sit_pvi {
        width:auto;
        display:flex;
        flex-direction:row-reverse;
        justify-content: flex-start;
        align-items: flex-start;
        margin-top: 30px;
        padding: 0;
        margin-left:0;

     
    }
    #sit_pvi_big {float: left;}
    #sit_pvi_big img {width:100%;height:auto}
    #sit_ov {
        position: relative;
        float: none;
        width: 100%;
        height: auto;
        height: auto;
        min-height: auto;
        padding-bottom: 20px;
        padding-left: 0px;
        margin-top: 40px;
        border-top: 1px #ddd solid;
        padding-top: 40px;
    }
    #sit_title {
        margin: 0;
        font-size:26px;
        /* color: #0a6cbf; */
        font-weight:600;
     
    }
 
    #sit_desc {
        margin: 0;
        margin-top: 20px;
        padding: 0;
        color: #474747;
        font-size: 14px;
    }
    
    #sit_ov .btn_wrap {
        margin-top: 30px;
        display:flex;
        margin-left: -5px;
        margin-right: -5px;
    }
    #sit_ov .btn_wrap li {
        width: 50%;
        margin-left: 5px;
        margin-right: 5px;
    }
    #sit_ov .btn_wrap li a {
        background: #0a6cbf;
        color: #eff7ff;
        display:block;
        margin-bottom: 0;
        height: 57px;
        display:flex;
        justify-self: center;
        align-items: center;
        padding-left: 40px;
        border-radius: .4em;
        font-weight:600;
        font-size:14px;
    }
}
@media(max-width:600px){
    #shop_list_wrap {
        display: flex;
        flex-wrap: wrap;
        margin-left: 0;
        margin-right: 0;
    }
    
    #shop_list_wrap .box_wrap {
        width: calc(100%/1);
    }
    
    #shop_list_wrap .box_wrap .box {
        border: 1px #e6e6e6 solid;
        margin-left: 0;
        margin-right: 0;
        text-align: center;
        margin-bottom: 15px;
        padding-bottom: 30px;
        padding-top: 25px;
    }
  }